Unsupported Quark Version

Navigation:  Messages > Run-Time Messages > Other Token Messages >

Unsupported Quark Version

Previous pageReturn to chapter overviewNext page

This message will occur if the version of QuarkXPress currently used for scanning and generating is not one of the ones supported by Q++. This message should never occur; if it does, please contact technical support.


Topic 176315 updated on 18-Dec-2003.
Topic URL: http://www.qppstudio.net/webhelp/index.html?unsupportedquarkversion.htm